Words of War Game Android App - Bug #4317

Send Request to the user > Displaying No User found in the Notification Tab

09/19/2022 01:08 PM - Shubham J

Status: Resolved Start date: 09/19/2022
Priority: High Due date:

Assignee: Abhay Singh % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

History

#1 - 09/19/2022 05:25 PM - priyanka Sharma
- Assignee changed from Pritesh Chavarkar to Abhay Singh

#2 - 09/19/2022 05:32 PM - priyanka Sharma
- Priority changed from Normal to High

#3 - 09/27/2022 11:28 AM - Abhay Singh

- Status changed from New to Resolved
